BitPayConfiguration:
  Environment: null
  EnvConfig:
    Test:
      PrivateKeyPath: null
      PrivateKeySecret: null
      ApiTokens:
        merchant: null
        payroll: null
      Proxy: null
    Prod:
      PrivateKeyPath: null
      PrivateKeySecret: null
      ApiTokens:
        merchant: null
        payroll: null
      Proxy: null
